Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.upwell.com/api/rest/customer_payments
{ "customerPayments": [ { "checkDate": "2023-12-25", "checkOrAchNumber": "<string>", "createdAt": "2023-11-07T05:31:56Z", "id": "<string>", "paymentLineItems": [ { "createdAt": "2023-11-07T05:31:56Z", "customerId": "<string>", "id": "<string>", "invoiceId": "<string>", "sourceSystem": "<string>", "sourceSystemId": "<string>", "status": "<string>", "totalAmount": 123, "updatedAt": "2023-11-07T05:31:56Z" } ], "sourceSystem": "<string>", "sourceSystemId": "<string>", "sourceSystemMeta": "<unknown>", "totalAmount": 123, "transactionDate": "2023-12-25", "updatedAt": "2023-11-07T05:31:56Z" } ] }
Retrieve a list of customer payments
Your API key will be used for authentication of the request. Authorization: YOUR_API_KEY
Authorization: YOUR_API_KEY
Responses for GET /api/rest/customer_payments
Show child attributes